### Method

# Nautilus Menu get_items

#### Declaration [src]

    GList*
    nautilus_menu_get_items (
      NautilusMenu* menu
    )

#### Description [src]

Get a list of `NautilusMenuItem` for the current `NautilusMenu`.

#### Return value

Type: A list of `NautilusMenuItem*`

The provided `NautilusMenuItem` list.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.